Skip to content
Compare
Choose a tag to compare

Addresses the high severity security vulnerability detected in Jinja2 < 2.10.1.

Compare
Choose a tag to compare

A second fully functional release. The README's been updated with improved installation instructions. trctr-pllr.sql.bz2 is the required PostgreSQL database dump mentioned in the README and described in detail in my blog post.

Compare
Choose a tag to compare

This is a fully functional release. It includes a PostgreSQL database dump of the tract_distribution table described in my blog post.